RubyGems Navigation menu

natives 0.6.2

Lookup native package dependencies required by gems on your machine.

Versions:

  1. 0.6.2 - January 13, 2014 (21.5 KB)
  2. 0.6.1 - November 19, 2013 (21.5 KB)
  3. 0.6.0 - November 18, 2013 (21.5 KB)
  4. 0.5.5 - November 13, 2013 (21 KB)
  5. 0.5.4 - November 12, 2013 (20.5 KB)
Show all versions (19 total)

Authors:

  • Huiming Teo

Owners:

37ef5e5ddd4b05465000dbea5d4b22e2

Total downloads 8,126

For this version 416

Show all versions (19 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'natives', '~> 0.6.2' = Copy to clipboard Copied!

install:
gem install natives = Copy to clipboard Copied!

Links: